div.maincontent
{
    background: #ebebeb; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ebebeb'); /* for IE */
    background-color: #ffffff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    padding: 10px 0px 10px 0;
    margin-top: -21px;
    border:0px;
    width: 1200px; /*940px;*/
    min-height:250px;
}

div.maincontent .div
{padding:10px; border: 1px solid #ccc;
    }
div.maincontent fieldset
{
    border: 1px solid #bab9b9!important;
    margin-bottom: 25px!important;
    background: #f6f6f6!important; 
}
div.maincontent .TextLabel input, div.maincontent .TextLabel textarea
{
    -webkit-appearance: none;
    font-family: "Helvetica Neue" ,Arial, Helvetica, sans-serif;
    font-size: 16px;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #666;
    height: 38px;
    padding: 0px 20px ;
}
div.maincontent legend
{
    font-family: "Helvetica Neue" ,Arial, Helvetica, sans-serif;
    font-size: 20px;
    display: inline-block;
    position: relative;
    width: inherit!important;
}
div.maincontent .heading
{
    font-family: "Helvetica Neue" ,Arial, Helvetica, sans-serif;
    font-size: 20px;
    padding: 10px 10px;
}

div.maincontent .TextLabel
{
    font-family: "Helvetica Neue" ,Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding: 10px 10px;
    line-height: 20px;
}
div.maincontent .lblText
{
    display: block;
}
div.maincontent .TextLabel2
{
    font-family: "Helvetica Neue" ,Arial, Helvetica, sans-serif;
    font-size: 16px;
}
div.maincontent .TextLabel2 .KeepMM input
{
    font-family: "Helvetica Neue" ,Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding-left: 20px;
    margin-left: 20px;
}

div.maincontent .failureNotification
{
    font-family: "Helvetica Neue" ,Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#FFAD33;
}

div.maincontent .PickUp input,.PickUp textarea
{
    -webkit-appearance: none;
    font-family: "Helvetica Neue" ,Arial, Helvetica, sans-serif;
    font-size: 16px;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #666;
    height: 38px;
    padding: 0px 20px;
}

legend{
    width: inherit!important;
}
.field-validation-error
{
    font-size:12px;
    display:block;
    padding-left:10px;
    margin-left:10px;
    color:#FF0000;
}
.left20
{
    padding-left:20px;
}

/* -------------------------------------------------------- pager -------------------------------------------------------- */
.pager
{
    border:0px solid #333333; margin-top:20px; float: left;
}

@-moz-document url-prefix() 
{
    .pager
    {
        margin-top:17px;
    }
}

.pager span
{
    margin-left:2px; margin-right:2px;display:inline-block; min-width:24px; min-height:25px; text-align:center; line-height:25px; font-weight: bold;
}
.pager .current
{
    display:inline-block; min-width:24px; min-height:26px; text-align:center; line-height:26px;
}
.pager a
{
    margin-left:2px; margin-right:2px;display:inline-block; min-width:24px; min-height:25px; text-align:center; line-height:25px;
}
.pager a:hover
{
    text-decoration:underline;
}


/*----------------Order List------------------*/
table.OrderListTable
{
    margin-top: 25px;
}
table.OrderListTable tr
{
}

table.OrderListTable th { padding: 10px 0px; text-align:center; background: #f5a23c; color:#ffffff; border-right:Solid 1px #ffffff; padding-left:1px;} /* #5D5D66; }*/
table.OrderListTable th.first{background-color:Maroon}
table.OrderListTable td { line-height:15px; padding: 5px 0px; border-right:Solid 1px #A2A3A5; border-right:Solid 1px #A2A3A5; text-align:center; }
table.OrderListTable tr td.first, table.OrderListTable tr th.first { padding-left: 5px; border-left:1px solid #A2A3A5; }
table.OrderListTable tr {background:White; border: Solid 1px #A2A3A5;}
table.OrderListTable tr.alternate { background:#f6f6f6;} /* #EBEBEB; }*/
